BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 10px;MARGIN-BOTTOM: 0px;BACKGROUND-COLOR: #FF69B4;FONT-SIZE: 10pt; COLOR: #000080; FONT-FAMILY: Georgia, Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 1150px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #F5FFFA; WIDTH: 1150px;HEIGHT: 1px;TEXT-ALIGN: center;}
TD.XSP_HEADER_PANEL TABLE{}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 0px; BACKGROUND-COLOR: #F5F5F5;PADDING: 0px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 0px; BACKGROUND-COLOR: #F5F5F5;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 900px; BACKGROUND-COLOR: #F5FFFA;}
TD.XSP_CENTER_PANEL_NR{VERTICAL-ALIGN: top;WIDTH: 1150px; BACKGROUND-COLOR: #F5FFFA;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000080; FONT-FAMILY: Georgia, Serif;PADDING: 25px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000080; FONT-FAMILY: Georgia, Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 45px; BACKGROUND-COLOR: #F5FFFA; WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #9400D3; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 10pt; COLOR: #9400D3; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 0px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 12pt; COLOR: #8A2BE2; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px 0px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 12pt; COLOR: #8A2BE2; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 60px; BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 18pt; COLOR: #FFFFF0; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 10px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 18pt; COLOR: #FFFFF0; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 240px; BACKGROUND-COLOR: #F5FFFA;PADDING: 5px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 240px; BACKGROUND-COLOR: #F5FFFA;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #BA55D3; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #BA55D3; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 5px; WIDTH: 1150px; FONT-SIZE: 9pt; COLOR: #00CED1; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 5px;BACKGROUND-COLOR: #F5FFFA;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 9pt; COLOR: #00CED1; FONT-FAMILY: Verdana, Sans-Serif; }

DIV.BREADCRUMB { font-size: 10pt; color: #000080; font-family: Georgia, Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 10pt; color: #000080; font-family: Georgia, Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#000080; }
A.BREADCRUMB:hover { color:#000080 }

.formce25932e-2327-430c-9c25-1efe0ddf6e93 {
	width:300px;
	padding:0;
}
.formce25932e-2327-430c-9c25-1efe0ddf6e93 .top {
	background:url('images/ce25932e-2327-430c-9c25-1efe0ddf6e93top.png');
	height:50px;
}
.formce25932e-2327-430c-9c25-1efe0ddf6e93 .mid {
	background:url('images/ce25932e-2327-430c-9c25-1efe0ddf6e93mid.png');
}
.formce25932e-2327-430c-9c25-1efe0ddf6e93 .mid table {
	margin:0 auto;
}
.formce25932e-2327-430c-9c25-1efe0ddf6e93 .bottom {
	height:39px;
	background:url('images/ce25932e-2327-430c-9c25-1efe0ddf6e93bottom.png');
}

.formce25932e-2327-430c-9c25-1efe0ddf6e93 .txtforminput {
	background:url('images/ce25932e-2327-430c-9c25-1efe0ddf6e93input_background.jpg');
}


.formce25932e-2327-430c-9c25-1efe0ddf6e93 form div {
	padding:10px 0;
}.titlece25932e-2327-430c-9c25-1efe0ddf6e93{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyce25932e-2327-430c-9c25-1efe0ddf6e93{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelce25932e-2327-430c-9c25-1efe0ddf6e93{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputce25932e-2327-430c-9c25-1efe0ddf6e93 {width: 170px; border: solid 1px #DDDDDD }

table.maineba38058-a476-45e3-ad44-7099db60ce2b{
	
	border-collapse: collapse;
	border:0px;

}

td.centreeba38058-a476-45e3-ad44-7099db60ce2b {
background-color:Snow
}
td.tleba38058-a476-45e3-ad44-7099db60ce2b { 
	border:0px;
	background-image:url('images/eba38058-a476-45e3-ad44-7099db60ce2btl.gif'); 
	width:12px;
	height:12px;
	padding:0px;
	
}
td.lefteba38058-a476-45e3-ad44-7099db60ce2b { 
	border:0px;
	background-image:url('images/eba38058-a476-45e3-ad44-7099db60ce2bl.gif'); 
	width:12px;
	padding:0px;
	 
}
td.bleba38058-a476-45e3-ad44-7099db60ce2b	{ 
	border:0px;
	background-image:url('images/eba38058-a476-45e3-ad44-7099db60ce2bbl.gif');
	width:12px;
	height:11px;
 	padding:0px;
}


td.topeba38058-a476-45e3-ad44-7099db60ce2b { 
	border:0px;
	background-image:url('images/eba38058-a476-45e3-ad44-7099db60ce2bt.gif');
	height:12px;
	padding:0px;
		
}
td.treba38058-a476-45e3-ad44-7099db60ce2b {
	border:0px;
	background-image:url('images/eba38058-a476-45e3-ad44-7099db60ce2btr.gif'); 
	width:12px;
	height:12px;
	padding:0px;
}
td.righteba38058-a476-45e3-ad44-7099db60ce2b { 
	border:0px;
	background-image:url('images/eba38058-a476-45e3-ad44-7099db60ce2br.gif'); 
	width:12px;
	padding:0px;
}

td.breba38058-a476-45e3-ad44-7099db60ce2b { 
border:0px;
	background-image:url('images/eba38058-a476-45e3-ad44-7099db60ce2bbr.gif'); 
	width:12px;
	height:11px;
	padding:0px;
}
td.bottomeba38058-a476-45e3-ad44-7099db60ce2b  { 
	border:0px;
	background-image:url('images/eba38058-a476-45e3-ad44-7099db60ce2bb.gif'); 
	height:11px;
	padding:0px;
}

.titleeba38058-a476-45e3-ad44-7099db60ce2b{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial Black; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyeba38058-a476-45e3-ad44-7099db60ce2b{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labeleba38058-a476-45e3-ad44-7099db60ce2b{FONT-WEIGHT:normal; FONT-SIZE: 11pt; COLOR: DarkViolet; FONT-STYLE: normal; FONT-FAMILY: Georgia; TEXT-DECORATION: none}
.lineeba38058-a476-45e3-ad44-7099db60ce2b{width: 100%; color: #2A00AA; height: 1px; }
.inputeba38058-a476-45e3-ad44-7099db60ce2b {width: 370px; border: solid 1px Violet }

table.mainab2e588b-ffd4-4139-9217-b3f40eefe2f3{
	
	border-collapse: collapse;
	border:0px;
}

td.centreab2e588b-ffd4-4139-9217-b3f40eefe2f3 {
background-color:Cornsilk
}

td.tlab2e588b-ffd4-4139-9217-b3f40eefe2f3 { 
	border:0px;
	background-image:url('images/ab2e588b-ffd4-4139-9217-b3f40eefe2f3tl.gif'); 
	width:14px;
	height:14px;
	padding:0px;
	
}
td.leftab2e588b-ffd4-4139-9217-b3f40eefe2f3 { 
	border:0px;
	background-image:url('images/ab2e588b-ffd4-4139-9217-b3f40eefe2f3l.gif'); 
	width:14px;
	padding:0px;
	 
}
td.blab2e588b-ffd4-4139-9217-b3f40eefe2f3	{ 
	border:0px;
	background-image:url('images/ab2e588b-ffd4-4139-9217-b3f40eefe2f3bl.gif');
	width:14px;
	height:14px;
 	padding:0px;
}


td.topab2e588b-ffd4-4139-9217-b3f40eefe2f3 { 
	border:0px;
	background-image:url('images/ab2e588b-ffd4-4139-9217-b3f40eefe2f3t.gif');
	height:14px;
	padding:0px;
		
}
td.trab2e588b-ffd4-4139-9217-b3f40eefe2f3 {
	border:0px;
	background-image:url('images/ab2e588b-ffd4-4139-9217-b3f40eefe2f3tr.gif'); 
	width:14px;
	height:14px;
	padding:0px;
}
td.rightab2e588b-ffd4-4139-9217-b3f40eefe2f3 { 
	border:0px;
	background-image:url('images/ab2e588b-ffd4-4139-9217-b3f40eefe2f3r.gif'); 
	width:14px;
	padding:0px;
}

td.brab2e588b-ffd4-4139-9217-b3f40eefe2f3 { 
border:0px;
	background-image:url('images/ab2e588b-ffd4-4139-9217-b3f40eefe2f3br.gif'); 
	width:14px;
	height:14px;
	padding:0px;
}
td.bottomab2e588b-ffd4-4139-9217-b3f40eefe2f3  { 
	border:0px;
	background-image:url('images/ab2e588b-ffd4-4139-9217-b3f40eefe2f3b.gif'); 
	height:14px;
	padding:0px;
}

.titleab2e588b-ffd4-4139-9217-b3f40eefe2f3{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #54007F; FONT-STYLE: normal; FONT-FAMILY: Arial Black; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyab2e588b-ffd4-4139-9217-b3f40eefe2f3{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelab2e588b-ffd4-4139-9217-b3f40eefe2f3{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.lineab2e588b-ffd4-4139-9217-b3f40eefe2f3{width: 100%; color: #D400D4; height: 1px; }
.inputab2e588b-ffd4-4139-9217-b3f40eefe2f3 {width: 170px; border: solid 1px #D400D4 }

table.mainf85dfddb7-eab0-41f0-9fe4-9fbe1401800f{
	
	border-collapse: collapse;
	border:0px;
}

td.centref85dfddb7-eab0-41f0-9fe4-9fbe1401800f {
padding:5px;
background-color:#FFD4FF
}

td.tlf85dfddb7-eab0-41f0-9fe4-9fbe1401800f { 
	border:0px;
	background-image:url('images/f85dfddb7-eab0-41f0-9fe4-9fbe1401800ftl.gif'); 
	width:8px;
	height:7px;
	padding:0px;
	
}
td.leftf85dfddb7-eab0-41f0-9fe4-9fbe1401800f { 
	border:0px;
	background-image:url('images/f85dfddb7-eab0-41f0-9fe4-9fbe1401800fl.gif'); 
	width:8px;
	padding:0px;
	 
}
td.blf85dfddb7-eab0-41f0-9fe4-9fbe1401800f	{ 
	border:0px;
	background-image:url('images/f85dfddb7-eab0-41f0-9fe4-9fbe1401800fbl.gif');
	width:8px;
	height:7px;
 	padding:0px;
}


td.topf85dfddb7-eab0-41f0-9fe4-9fbe1401800f { 
	border:0px;
	background-image:url('images/f85dfddb7-eab0-41f0-9fe4-9fbe1401800ft.gif');
	height:7px;
	padding:0px;
		
}
td.trf85dfddb7-eab0-41f0-9fe4-9fbe1401800f {
	border:0px;
	background-image:url('images/f85dfddb7-eab0-41f0-9fe4-9fbe1401800ftr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.rightf85dfddb7-eab0-41f0-9fe4-9fbe1401800f { 
	border:0px;
	background-image:url('images/f85dfddb7-eab0-41f0-9fe4-9fbe1401800fr.gif'); 
	width:8px;
	padding:0px;
}

td.brf85dfddb7-eab0-41f0-9fe4-9fbe1401800f { 
border:0px;
	background-image:url('images/f85dfddb7-eab0-41f0-9fe4-9fbe1401800fbr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.bottomf85dfddb7-eab0-41f0-9fe4-9fbe1401800f  { 
	border:0px;
	background-image:url('images/f85dfddb7-eab0-41f0-9fe4-9fbe1401800fb.gif'); 
	height:7px;
	padding:0px;
}

.titlef85dfddb7-eab0-41f0-9fe4-9fbe1401800f{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf85dfddb7-eab0-41f0-9fe4-9fbe1401800f{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.labelf85dfddb7-eab0-41f0-9fe4-9fbe1401800f{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf85dfddb7-eab0-41f0-9fe4-9fbe1401800f {width: 280px; border: solid 1px #9F9F9F }

table.maincc349e91-b946-4fe2-91ff-e63030b023a5{
	
	border-collapse: collapse;
	border:0px;
}

td.centrecc349e91-b946-4fe2-91ff-e63030b023a5 {
padding:5px;
background-color:#D4FFD4
}

td.tlcc349e91-b946-4fe2-91ff-e63030b023a5 { 
	border:0px;
	background-image:url('images/cc349e91-b946-4fe2-91ff-e63030b023a5tl.gif'); 
	width:8px;
	height:7px;
	padding:0px;
	
}
td.leftcc349e91-b946-4fe2-91ff-e63030b023a5 { 
	border:0px;
	background-image:url('images/cc349e91-b946-4fe2-91ff-e63030b023a5l.gif'); 
	width:8px;
	padding:0px;
	 
}
td.blcc349e91-b946-4fe2-91ff-e63030b023a5	{ 
	border:0px;
	background-image:url('images/cc349e91-b946-4fe2-91ff-e63030b023a5bl.gif');
	width:8px;
	height:7px;
 	padding:0px;
}


td.topcc349e91-b946-4fe2-91ff-e63030b023a5 { 
	border:0px;
	background-image:url('images/cc349e91-b946-4fe2-91ff-e63030b023a5t.gif');
	height:7px;
	padding:0px;
		
}
td.trcc349e91-b946-4fe2-91ff-e63030b023a5 {
	border:0px;
	background-image:url('images/cc349e91-b946-4fe2-91ff-e63030b023a5tr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.rightcc349e91-b946-4fe2-91ff-e63030b023a5 { 
	border:0px;
	background-image:url('images/cc349e91-b946-4fe2-91ff-e63030b023a5r.gif'); 
	width:8px;
	padding:0px;
}

td.brcc349e91-b946-4fe2-91ff-e63030b023a5 { 
border:0px;
	background-image:url('images/cc349e91-b946-4fe2-91ff-e63030b023a5br.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.bottomcc349e91-b946-4fe2-91ff-e63030b023a5  { 
	border:0px;
	background-image:url('images/cc349e91-b946-4fe2-91ff-e63030b023a5b.gif'); 
	height:7px;
	padding:0px;
}

.titlecc349e91-b946-4fe2-91ff-e63030b023a5{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: MediumOrchid; FONT-STYLE: italic; FONT-FAMILY: Papyrus, Comic Sans MS; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodycc349e91-b946-4fe2-91ff-e63030b023a5{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.labelcc349e91-b946-4fe2-91ff-e63030b023a5{FONT-WEIGHT:normal; FONT-SIZE: 11pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputcc349e91-b946-4fe2-91ff-e63030b023a5 {width: 271px; border: solid 2px #9F9F9F }
.buttoncc349e91-b946-4fe2-91ff-e63030b023a5 { background-color: Silver; border: solid 1px Black; color: Black; font-family: Arial; font-size: 12pt; font-weight: normal; font-style: normal; text-decoration: none }

table.mainf71ee8b09-8569-4399-93cc-1847dc750084{
	
	border-collapse: collapse;
	border:0px;
}

td.centref71ee8b09-8569-4399-93cc-1847dc750084 {
padding:5px;
background-color:Thistle
}

td.tlf71ee8b09-8569-4399-93cc-1847dc750084 { 
	border:0px;
	background-image:url('images/f71ee8b09-8569-4399-93cc-1847dc750084tl.gif'); 
	width:13px;
	height:17px;
	padding:0px;
	
}
td.leftf71ee8b09-8569-4399-93cc-1847dc750084 { 
	border:0px;
	background-image:url('images/f71ee8b09-8569-4399-93cc-1847dc750084l.gif'); 
	width:13px;
	padding:0px;
	 
}
td.blf71ee8b09-8569-4399-93cc-1847dc750084	{ 
	border:0px;
	background-image:url('images/f71ee8b09-8569-4399-93cc-1847dc750084bl.gif');
	width:13px;
	height:17px;
 	padding:0px;
}


td.topf71ee8b09-8569-4399-93cc-1847dc750084 { 
	border:0px;
	background-image:url('images/f71ee8b09-8569-4399-93cc-1847dc750084t.gif');
	height:17px;
	padding:0px;
		
}
td.trf71ee8b09-8569-4399-93cc-1847dc750084 {
	border:0px;
	background-image:url('images/f71ee8b09-8569-4399-93cc-1847dc750084tr.gif'); 
	width:19px;
	height:17px;
	padding:0px;
}
td.rightf71ee8b09-8569-4399-93cc-1847dc750084 { 
	border:0px;
	background-image:url('images/f71ee8b09-8569-4399-93cc-1847dc750084r.gif'); 
	width:19px;
	padding:0px;
}

td.brf71ee8b09-8569-4399-93cc-1847dc750084 { 
border:0px;
	background-image:url('images/f71ee8b09-8569-4399-93cc-1847dc750084br.gif'); 
	width:19px;
	height:17px;
	padding:0px;
}
td.bottomf71ee8b09-8569-4399-93cc-1847dc750084  { 
	border:0px;
	background-image:url('images/f71ee8b09-8569-4399-93cc-1847dc750084b.gif'); 
	height:17px;
	padding:0px;
}

.titlef71ee8b09-8569-4399-93cc-1847dc750084{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf71ee8b09-8569-4399-93cc-1847dc750084{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelf71ee8b09-8569-4399-93cc-1847dc750084{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf71ee8b09-8569-4399-93cc-1847dc750084 {width: 188px; border: solid 1px #9F9F9F }

table.mainfa8599c1-0514-4ba0-b8dd-99afb68acc10{
	
	border-collapse: collapse;
	border:0px;
}

td.centrefa8599c1-0514-4ba0-b8dd-99afb68acc10 {
padding:5px;
background-color:Thistle
}

td.tlfa8599c1-0514-4ba0-b8dd-99afb68acc10 { 
	border:0px;
	background-image:url('images/fa8599c1-0514-4ba0-b8dd-99afb68acc10tl.gif'); 
	width:13px;
	height:17px;
	padding:0px;
	
}
td.leftfa8599c1-0514-4ba0-b8dd-99afb68acc10 { 
	border:0px;
	background-image:url('images/fa8599c1-0514-4ba0-b8dd-99afb68acc10l.gif'); 
	width:13px;
	padding:0px;
	 
}
td.blfa8599c1-0514-4ba0-b8dd-99afb68acc10	{ 
	border:0px;
	background-image:url('images/fa8599c1-0514-4ba0-b8dd-99afb68acc10bl.gif');
	width:13px;
	height:17px;
 	padding:0px;
}


td.topfa8599c1-0514-4ba0-b8dd-99afb68acc10 { 
	border:0px;
	background-image:url('images/fa8599c1-0514-4ba0-b8dd-99afb68acc10t.gif');
	height:17px;
	padding:0px;
		
}
td.trfa8599c1-0514-4ba0-b8dd-99afb68acc10 {
	border:0px;
	background-image:url('images/fa8599c1-0514-4ba0-b8dd-99afb68acc10tr.gif'); 
	width:19px;
	height:17px;
	padding:0px;
}
td.rightfa8599c1-0514-4ba0-b8dd-99afb68acc10 { 
	border:0px;
	background-image:url('images/fa8599c1-0514-4ba0-b8dd-99afb68acc10r.gif'); 
	width:19px;
	padding:0px;
}

td.brfa8599c1-0514-4ba0-b8dd-99afb68acc10 { 
border:0px;
	background-image:url('images/fa8599c1-0514-4ba0-b8dd-99afb68acc10br.gif'); 
	width:19px;
	height:17px;
	padding:0px;
}
td.bottomfa8599c1-0514-4ba0-b8dd-99afb68acc10  { 
	border:0px;
	background-image:url('images/fa8599c1-0514-4ba0-b8dd-99afb68acc10b.gif'); 
	height:17px;
	padding:0px;
}

.titlefa8599c1-0514-4ba0-b8dd-99afb68acc10{FONT-WEIGHT:bold; FONT-SIZE: 15pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Papyrus, Comic Sans MS; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyfa8599c1-0514-4ba0-b8dd-99afb68acc10{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelfa8599c1-0514-4ba0-b8dd-99afb68acc10{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputfa8599c1-0514-4ba0-b8dd-99afb68acc10 {width: 155px; border: solid 1px #9F9F9F }

table.mainaf008324-e886-434f-9520-9bf5103ad798{
	
	border-collapse: collapse;
	border:0px;
}

td.centreaf008324-e886-434f-9520-9bf5103ad798 {
padding:5px;
background-color:Thistle
}

td.tlaf008324-e886-434f-9520-9bf5103ad798 { 
	border:0px;
	background-image:url('images/af008324-e886-434f-9520-9bf5103ad798tl.gif'); 
	width:13px;
	height:17px;
	padding:0px;
	
}
td.leftaf008324-e886-434f-9520-9bf5103ad798 { 
	border:0px;
	background-image:url('images/af008324-e886-434f-9520-9bf5103ad798l.gif'); 
	width:13px;
	padding:0px;
	 
}
td.blaf008324-e886-434f-9520-9bf5103ad798	{ 
	border:0px;
	background-image:url('images/af008324-e886-434f-9520-9bf5103ad798bl.gif');
	width:13px;
	height:17px;
 	padding:0px;
}


td.topaf008324-e886-434f-9520-9bf5103ad798 { 
	border:0px;
	background-image:url('images/af008324-e886-434f-9520-9bf5103ad798t.gif');
	height:17px;
	padding:0px;
		
}
td.traf008324-e886-434f-9520-9bf5103ad798 {
	border:0px;
	background-image:url('images/af008324-e886-434f-9520-9bf5103ad798tr.gif'); 
	width:19px;
	height:17px;
	padding:0px;
}
td.rightaf008324-e886-434f-9520-9bf5103ad798 { 
	border:0px;
	background-image:url('images/af008324-e886-434f-9520-9bf5103ad798r.gif'); 
	width:19px;
	padding:0px;
}

td.braf008324-e886-434f-9520-9bf5103ad798 { 
border:0px;
	background-image:url('images/af008324-e886-434f-9520-9bf5103ad798br.gif'); 
	width:19px;
	height:17px;
	padding:0px;
}
td.bottomaf008324-e886-434f-9520-9bf5103ad798  { 
	border:0px;
	background-image:url('images/af008324-e886-434f-9520-9bf5103ad798b.gif'); 
	height:17px;
	padding:0px;
}

.titleaf008324-e886-434f-9520-9bf5103ad798{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Papyrus, Comic Sans MS; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyaf008324-e886-434f-9520-9bf5103ad798{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelaf008324-e886-434f-9520-9bf5103ad798{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputaf008324-e886-434f-9520-9bf5103ad798 {width: 170px; border: solid 1px #9F9F9F }

.formf27c401ae-da66-443e-a944-e423ce6dfc32 {
	width:400px;
	padding:0;
}
.formf27c401ae-da66-443e-a944-e423ce6dfc32 .top {
	background:url('images/f27c401ae-da66-443e-a944-e423ce6dfc32top.png');
	height:26px;
}
.formf27c401ae-da66-443e-a944-e423ce6dfc32 .mid {
	background:url('images/f27c401ae-da66-443e-a944-e423ce6dfc32mid.png');
}
.formf27c401ae-da66-443e-a944-e423ce6dfc32 .mid table {
	margin:0 auto;
}
.formf27c401ae-da66-443e-a944-e423ce6dfc32 .bottom {
	height:30px;
	background:url('images/f27c401ae-da66-443e-a944-e423ce6dfc32bottom.png');
}

.formf27c401ae-da66-443e-a944-e423ce6dfc32 .txtforminput {
	background:url('images/f27c401ae-da66-443e-a944-e423ce6dfc32input_background.jpg');
}

.formf27c401ae-da66-443e-a944-e423ce6dfc32 form div {
	padding:10px 0;
}.titlef27c401ae-da66-443e-a944-e423ce6dfc32{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Papyrus, Comic Sans MS; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf27c401ae-da66-443e-a944-e423ce6dfc32{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf27c401ae-da66-443e-a944-e423ce6dfc32{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf27c401ae-da66-443e-a944-e423ce6dfc32 {width: 170px; border: solid 1px #DDDDDD }
.buttonf27c401ae-da66-443e-a944-e423ce6dfc32 { background-color: Lavender; border: solid 1px #FFFAFA; color: Black; font-family: Arial; font-size: 12pt; font-weight: normal; font-style: normal; text-decoration: none }

.formf6cd1da3b-1ba5-4abd-af22-46b984edd3f6 {
	width:400px;
	padding:0;
}
.formf6cd1da3b-1ba5-4abd-af22-46b984edd3f6 .top {
	background:url('images/f6cd1da3b-1ba5-4abd-af22-46b984edd3f6top.png');
	height:26px;
}
.formf6cd1da3b-1ba5-4abd-af22-46b984edd3f6 .mid {
	background:url('images/f6cd1da3b-1ba5-4abd-af22-46b984edd3f6mid.png');
}
.formf6cd1da3b-1ba5-4abd-af22-46b984edd3f6 .mid table {
	margin:0 auto;
}
.formf6cd1da3b-1ba5-4abd-af22-46b984edd3f6 .bottom {
	height:30px;
	background:url('images/f6cd1da3b-1ba5-4abd-af22-46b984edd3f6bottom.png');
}

.formf6cd1da3b-1ba5-4abd-af22-46b984edd3f6 .txtforminput {
	background:url('images/f6cd1da3b-1ba5-4abd-af22-46b984edd3f6input_background.jpg');
}

.formf6cd1da3b-1ba5-4abd-af22-46b984edd3f6 form div {
	padding:10px 0;
}.titlef6cd1da3b-1ba5-4abd-af22-46b984edd3f6{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf6cd1da3b-1ba5-4abd-af22-46b984edd3f6{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf6cd1da3b-1ba5-4abd-af22-46b984edd3f6{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf6cd1da3b-1ba5-4abd-af22-46b984edd3f6 {width: 170px; border: solid 1px #DDDDDD }

.formf8229e24e-9732-468b-868e-c5745a169dd6 {
	width:400px;
	padding:0;
}
.formf8229e24e-9732-468b-868e-c5745a169dd6 .top {
	background:url('images/f8229e24e-9732-468b-868e-c5745a169dd6top.png');
	height:26px;
}
.formf8229e24e-9732-468b-868e-c5745a169dd6 .mid {
	background:url('images/f8229e24e-9732-468b-868e-c5745a169dd6mid.png');
}
.formf8229e24e-9732-468b-868e-c5745a169dd6 .mid table {
	margin:0 auto;
}
.formf8229e24e-9732-468b-868e-c5745a169dd6 .bottom {
	height:30px;
	background:url('images/f8229e24e-9732-468b-868e-c5745a169dd6bottom.png');
}

.formf8229e24e-9732-468b-868e-c5745a169dd6 .txtforminput {
	background:url('images/f8229e24e-9732-468b-868e-c5745a169dd6input_background.jpg');
}

.formf8229e24e-9732-468b-868e-c5745a169dd6 form div {
	padding:10px 0;
}.titlef8229e24e-9732-468b-868e-c5745a169dd6{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf8229e24e-9732-468b-868e-c5745a169dd6{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf8229e24e-9732-468b-868e-c5745a169dd6{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf8229e24e-9732-468b-868e-c5745a169dd6 {width: 170px; border: solid 1px #DDDDDD }

.formf9d5a39ac-e611-48a7-a884-ebb27cd96986 {
	width:400px;
	padding:0;
}
.formf9d5a39ac-e611-48a7-a884-ebb27cd96986 .top {
	background:url('images/f9d5a39ac-e611-48a7-a884-ebb27cd96986top.png');
	height:26px;
}
.formf9d5a39ac-e611-48a7-a884-ebb27cd96986 .mid {
	background:url('images/f9d5a39ac-e611-48a7-a884-ebb27cd96986mid.png');
}
.formf9d5a39ac-e611-48a7-a884-ebb27cd96986 .mid table {
	margin:0 auto;
}
.formf9d5a39ac-e611-48a7-a884-ebb27cd96986 .bottom {
	height:30px;
	background:url('images/f9d5a39ac-e611-48a7-a884-ebb27cd96986bottom.png');
}

.formf9d5a39ac-e611-48a7-a884-ebb27cd96986 .txtforminput {
	background:url('images/f9d5a39ac-e611-48a7-a884-ebb27cd96986input_background.jpg');
}

.formf9d5a39ac-e611-48a7-a884-ebb27cd96986 form div {
	padding:10px 0;
}.titlef9d5a39ac-e611-48a7-a884-ebb27cd96986{FONT-WEIGHT:bold; FONT-SIZE: 20pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf9d5a39ac-e611-48a7-a884-ebb27cd96986{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.labelf9d5a39ac-e611-48a7-a884-ebb27cd96986{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf9d5a39ac-e611-48a7-a884-ebb27cd96986 {width: 170px; border: solid 1px #DDDDDD }

.borderfff7811a-9efc-4c08-a6bf-9248082d923c { background-color: #150000; width: 250px; border: solid 0px Black}
.cell1fff7811a-9efc-4c08-a6bf-9248082d923c { padding: 0px 5px 5px 5px; width:100% }
.cell2fff7811a-9efc-4c08-a6bf-9248082d923c { padding: 0px 5px 5px 0px}
.labelfff7811a-9efc-4c08-a6bf-9248082d923c{FONT-WEIGHT:normal; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.inputfff7811a-9efc-4c08-a6bf-9248082d923c { border: solid 1px Black; width:100% }
.buttonfff7811a-9efc-4c08-a6bf-9248082d923c { background-color: #bfd7db; border: solid 1px #bfd7db; color: bLACK; font-family: Tahoma; font-size: 8pt; font-weight: normal; font-style: normal; text-decoration: none }
.headfff7811a-9efc-4c08-a6bf-9248082d923c{FONT-WEIGHT:normal; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.resultfff7811a-9efc-4c08-a6bf-9248082d923c { margin-top:0px; }
div.resultspagefff7811a-9efc-4c08-a6bf-9248082d923c { overflow:hidden; }
.resultfff7811a-9efc-4c08-a6bf-9248082d923c{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.resultfff7811a-9efc-4c08-a6bf-9248082d923c:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.descfff7811a-9efc-4c08-a6bf-9248082d923c{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.urlfff7811a-9efc-4c08-a6bf-9248082d923c{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.pagefff7811a-9efc-4c08-a6bf-9248082d923c{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.pagefff7811a-9efc-4c08-a6bf-9248082d923c a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.pagefff7811a-9efc-4c08-a6bf-9248082d923c a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:Black;text-decoration:none;}

